> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/es/faq/c160/c165/q542.md).

# ¿Qué pasos debo seguir si no puedo iniciar sesión en la app para acceder a las funciones premium?

1. Verifique el tipo de cuenta de Report and Run: Offline que tiene. Si se configuró como una cuenta de «equipo» con una organización/empleador, puede usar la opción «Olvidé mi contraseña» en la pantalla de inicio de sesión.
2. Si compró su propia actualización de Report and Run: Offline —no a través de una cuenta de equipo de una organización/empleador— entonces no iniciará sesión en la app. En su lugar, iniciará sesión en la tienda de aplicaciones donde compró originalmente la suscripción para restaurarla.

{% hint style="info" %}
Tenga en cuenta: solo puede acceder a su suscripción de Report and Run: Offline desde el mismo sistema operativo que utilizó para comprar la suscripción. Por ejemplo, si se suscribió originalmente en un dispositivo Android, deberá iniciar sesión en Google Play Store en otro dispositivo Android para restaurar su suscripción. Si se suscribió originalmente en un iPhone o iPad, deberá iniciar sesión en el App Store en otro dispositivo iOS.
{% endhint %}

Si no puede restaurar su suscripción, por favor [contáctenos](https://docs.reportandrun.com/manual/es/faq/c169/q575.md) para obtener un reembolso.

## Relacionado

* [FAQ: ¿Cómo me suscribo al nivel de pago de Report and Run: Offline?](https://docs.reportandrun.com/manual/es/faq/c142/c144/q397.md)
* [FAQ: ¿Por qué se me pide que me suscriba a la versión premium aunque mi suscripción esté activa?](https://docs.reportandrun.com/manual/es/faq/c160/c165/q546.md)
* [FAQ: ¿Puedo usar Report and Run: Offline en varios dispositivos (iOS, Android) con la misma suscripción?](https://docs.reportandrun.com/manual/es/faq/c142/c148/q423.md)
* [FAQ: ¿Por qué mi suscripción aparece como inactiva o la app no la reconoce después de haber pagado?](https://docs.reportandrun.com/manual/es/faq/c160/c165/q543.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/es/faq/c160/c165/q542.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
